@charset "utf-8";
/* CSS Document */

UL.other {
	color:#001376;
	padding:0;
	margin:0;
	padding-left:15px;
	margin-bottom:5px;
}
UL.in_a {
	color:#001376;
	padding:0px;
	margin:0px;
	list-style:disc inside;
	padding-right:5px;
}
A.link_htm:link		{color:#001376; text-decoration:none; cursor:pointer;}
A.link_htm:visited	{color:#001376; text-decoration:none; cursor:pointer;}
A.link_htm:active	{color:#001376; text-decoration:none; cursor:pointer;}
A.link_htm:hover  	{color:#79A107;text-decoration:none}

A.link_htm_on:link		{color:#0000ff; text-decoration:none;}
A.link_htm_on:visited	{color:#0000ff; text-decoration:none;}
A.link_htm_on:active	{color:#0000ff; text-decoration:none;}
A.link_htm_on:hover  	{color:#0000ff;text-decoration:none}

A.item_htm:link		{color:#333333; text-decoration:none; cursor:pointer;}
A.item_htm:visited	{color:#333333; text-decoration:none; cursor:pointer;}
A.item_htm:active	{color:#333333; text-decoration:none; cursor:pointer;}
A.item_htm:hover  	{color:#d74f13;text-decoration:none}

/******************국 가 령 도 자**********************/
#g_left_title	{ background:#9EABD7; color:#FFFFFF; font-weight:bold; text-align:center; padding-bottom:13px; padding-top:13px;}
#g_left_list	{ background:#F5FAFD; padding-top:10px; padding-bottom:10px;}

.td_right		{ padding:20px;}
.g_list_p		{ margin:0; padding:5px; padding-left:20px; padding-right:20px; font-weight:bold;}
.g_list_in		{ margin:0; padding-bottom:5px; padding-left:30px; padding-right:30px;}
.g_list_img		{ border:2px solid #CC9933;	margin:10px; margin-bottom:5px;}
.g_flower		{ border:2px solid #ffffff;	margin-left:12px; margin-right:12px;}
.g_great_img	{ text-align:center; margin-top:10px;}
.g_great_biog_title	{ padding:10px; text-align:center;}
.g_great_biog_con	{ margin:0; text-indent:20px; text-align:justify; line-height:25px;}
.g_house_img	{ text-align:center; margin-top:20px; margin-bottom:20px;}
.ilhua_li		{ margin:5px; text-align:justify;}

/******************현  대  조  선**********************/

/* 왼쪽테이블 타이틀아이디*/
#left_title{
	width:200px;
	background-color:#9EABD7;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	color:#FFFFFF;
}
/* 왼쪽테이블 메뉴아이디*/
#left_menu{
	width:200px;
	background-color:#9EABD7;
	background-color:#F5FAFD;
	padding-top:20px;
	padding-bottom:20px;
}
/* 오른쪽테이블 타이틀아이디*/
#right_title{
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
/* 오른쪽테이블 콘텐트아이디*/
#right_con_c{
	text-indent:28px;
	margin:7px;
	line-height:20px;
	text-align:justify;
}
#right_con_o{
	text-indent:16px;
	margin:7px;
	line-height:20px;
	text-align:justify;
}

/* 테이블 스타일*/
.body_table{
	width:800px;
	border:0;
	margin-top:40px;
}
/* 왼쪽 테이블 스타일 */
.left_td{
	vertical-align:top;
}
.right_td{
	padding:10px;
	padding-left:30px;
}

/**********************정치개요*************************/

#list_title{
	background:#9EABD7;
	text-align:center;
	font-weight:bold;
	width:200px;
	color:#FFFFFF;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
}
#list_con{
	width:200px;
	padding:0;
	padding-top:20px;
	background:#f5fafd;
	padding-bottom:20px;
}
#con_exp{
	text-align:justify;
	line-height:20px;
	padding:20px;
}
#con_navi{
	background:url(/images/great/dot.GIF) repeat-x;
	padding:10px;
	text-align:center;
}
.list_li{
	margin:-10px;;
	margin-top:7px;
	margin-bottom:7px;
	margin-right:10px;
}
.list_li_a{
	margin:0px;
	margin-top:7px;
	margin-bottom:7px;
	margin-left:10px;
}